Activity log for bug #553031

Date Who What changed Old value New value Message
2010-04-01 04:44:42 Eric Drechsel bug added bug
2010-04-01 04:44:42 Eric Drechsel attachment added mult-enclosures.patch http://launchpadlibrarian.net/42747877/mult-enclosures.patch
2010-04-21 19:27:03 Eric Drechsel attachment added mult-enclosures.02.patch http://launchpadlibrarian.net/44979462/mult-enclosures.02.patch
2010-04-21 20:36:06 Aren Olson exaile: importance Undecided Low
2010-04-21 20:36:06 Aren Olson exaile: status New In Progress
2010-04-22 01:52:49 Eric Drechsel attachment added mult-enclosures.03.patch http://launchpadlibrarian.net/44995205/mult-enclosures.03.patch
2014-05-10 18:19:03 Dustin Spicuzza exaile: milestone 3.4.0
2014-05-10 18:20:11 Dustin Spicuzza exaile: status In Progress Fix Committed
2014-05-10 18:20:11 Dustin Spicuzza exaile: assignee Dustin Spicuzza (dustin-virtualroadside)
2014-05-10 18:22:46 Launchpad Janitor branch linked lp:exaile
2014-11-01 03:28:15 Dustin Spicuzza exaile: status Fix Committed Fix Released